Opened 10 years ago

Closed 10 years ago

Last modified 2 years ago

#180 closed enhancement (wontfix)

Version Reporting

Reported by: David McKenna Owned by:
Priority: major Milestone: 1.4.0
Component: Lucide Core Version: 1.3
Keywords: Cc:

Description

Some PDF documents check the version of the reader and do not display if it is not what they require (with a notice to upgrade). Can Lucide report the most recent version? Even better if it would be user changable (to allow future 'upgrades'). I'll attach an example (a tax document).

Attachments (1)

PIT_IT1040_2009_SFI.pdf (227.9 KB) - added by David McKenna 10 years ago.

Download all attachments as: .zip

Change History (5)

Changed 10 years ago by David McKenna

Attachment: PIT_IT1040_2009_SFI.pdf added

comment:1 Changed 10 years ago by Silvan Scherrer

Milestone: 2.0 and further
Version: 1.21.3

this version reporting is done by the poppler backend. probably the pdf needs some features poppler doesn't have.

so we can't do anything about that.

comment:2 Changed 10 years ago by Silvan Scherrer

Resolution: wontfix
Status: newclosed
Type: defectenhancement

we will always report what the pdf rendering backend gives us.

comment:3 Changed 5 years ago by Lewis Rosenthal

Milestone: 2.0 and furtherFuture

Milestone renamed

comment:4 Changed 2 years ago by Gregg Young

Milestone: Future1.4.0

Move closed tickets to completed milestone. Many of these were completed before 1.4.0

Note: See TracTickets for help on using tickets.